Re: Ludwig Gebauer, Germany, openSUSE 11.4 "Celadon" - Kernel kernel 2.6.37.1-1.2-desktop

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



Ludwig,

The slmodemd in the SLMODEMD tar.ball I sent might suffice.
After copying it to /usr/sbin/ , the first elementary test is:
# slmodemd --help

MarvS

On Mon, Aug 8, 2011 at 5:11 PM, Ludwig Gebauer <ludwiggebauer@xxxxxxx> wrote:
> Hello Antonio,
>
> Sorry, I didn't mention the versions. I have libasound2-1.0.24 and alsa-devel-1.0.24, see:
> http://download.opensuse.org/distribution/11.4/repo/oss/suse/x86_64/
>
> What's really lacking is the alsa-devel 32 bit support on my @@## 64 bit system that causes  gcc to stop. A package like "alsa-devel-32 bit", in SuSE diction :-(
>
> Regards
> Ludwig
>
> -------- Original-Nachricht --------
>> Datum: Mon, 8 Aug 2011 13:46:47 -0500
>> Von: Antonio Olivares <olivares14031@xxxxxxxxx>
>> An: Ludwig Gebauer <ludwiggebauer@xxxxxxx>, Marvin Stodolsky <marvin.stodolsky@xxxxxxxxx>
>> CC: discuss@xxxxxxxxxxxxx
>> Betreff: Re: Ludwig Gebauer, Germany, openSUSE 11.4 "Celadon" - Kernel kernel 2.6.37.1-1.2-desktop
>
>> Ludwig,
>>
>> It appears that Marv's package was made for Alsa 1.0.24 and yours has
>> alsa version 1.0.23:
>>
>> CPU=x86_64,  Welcome ,  ALSA_version=1.0.23
>>
>> Could it be that Marv?
>>
>> If you try to recompile on your own, many 32 bit libraries need to be
>> installed and devel packages as well.  Otherwise compilation will
>> likely fail.
>>
>> > glibc
>> > glibc-32 bit
>> > glibc-devel
>> > glibc-devel-32 bit
>> > libasound2
>> > libasound-32 bit
>> > alsa-devel
>>
>> With the above packages, it could very well be possible to make a
>> slmodemd binary that will work?
>>
>> Regards,
>>
>> Antonio
>>
>> On Mon, Aug 8, 2011 at 1:41 PM, Ludwig Gebauer <ludwiggebauer@xxxxxxx>
>> wrote:
>> > Hello Marvin,
>> >
>> > sorry:
>> > ----------------------------8<-----------------------------
>> > linux-k7za:/home/theodora/System/Modem/MarvS/SLMODEMD_gcc4.5_alsa1.0.24
>> # slmodemd -c GERMANY --alsa hw:0,6
>> > ALSA support is not compiled in (see README for howto).
>> > ------------------------------->8------------------------------
>> >
>> > Installed packages:
>> > glibc
>> > glibc-32 bit
>> > glibc-devel
>> > glibc-devel-32 bit
>> > libasound2
>> > libasound-32 bit
>> > alsa-devel
>> >
>> > Unfortunately, SuSE seems to provide no package alsa-devel-32 bit, so
>> gcc complies about an uncompatible library, arrrrgh....
>> > I could try to get some alsa source tarball, but I feel not experienced
>> enough...
>> >
>> > Regards
>> > Ludwig
>
> --
> NEU: FreePhone - 0ct/min Handyspartarif mit Geld-zurück-Garantie!
> Jetzt informieren: http://www.gmx.net/de/go/freephone
>



[Index of Archives]     [Linux DVB]     [Asterisk]     [Photo]     [DCCP]     [Netdev]     [Xorg]     [Xfree86]     [Fedora Women]     [Linux USB]

Powered by Linux